<?xml version="1.0" encoding="utf-8"?>
<SelectedPlanIdSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <SelectedPlanIds>
    <int>41</int>
  </SelectedPlanIds>
  <ExpandedNodes />
  <CurrentVersion>1.0</CurrentVersion>
</SelectedPlanIdSettings>